Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2253 - Before you ship please add chose SMP, by hand
Summary: Before you ship please add chose SMP, by hand
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.0
Hardware: i386
OS: Linux
high
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-18 16:58 UTC by aap
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-06-11 19:36:09 UTC


Attachments (Terms of Use)

Description aap 1999-04-18 16:58:11 UTC
Some of the old IBM machine fail on your auto prober,

I have to roll my own kernel for these boxes,

I know that this a only a small %, but as redhat sales

increase a small % is still a few thousand boxes, that are,

only using 1 cpu, for their sys-adm is too lazy or slack,

to enable the 2nd cpu,

IMHO the best bet is to auto probe then to give the user,

a screan to select to smp or not to smp.

thanks

Comment 1 aap 1999-04-27 17:12:59 UTC
These are the machines that the install does not see smp,

IBM Netfinity 3500 dual pII,
PC Server 325 dual pII ,
IBM Netfinity 7000 M-10 4 way xeon

What the installer does see smp on,

Netfinity 7000 4 way ppro with 1M of L2.

I hope that this gets fixed in rh 6.1 or the 2nd pressing of 6.0.

For you will save both redhat and IBM techs alot of tickets.

Comment 2 David Lawrence 1999-06-11 19:36:59 UTC
We will work to make the probing better for the next release of Red
Hat. We have also observed some IBM's to have problems with the
autodetection and have posted some info on how to enable SMP after
install without having to recompile the kernel at
http://developer.redhat.com/certification/cert-report.php3?mod_machine_id=32
as an example.


Note You need to log in before you can comment on or make changes to this bug.